Tom Lane wrote:
> Bruce Momjian <[EMAIL PROTECTED]> writes:
>> Tom Lane wrote:
>>> Some committers are using DocBook installations that seem quite lax
>>> about closing tags :-(, so they fail to see this type of breakage.
>> Yep.  What should I upgrade, and to what version?
> I dunno --- I just use what ships with Fedora.  The relevant FC6
> packages seem to be
> docbook-dtds-1.0-30
> docbook-simple-1.0-2.1
> docbook-slides-3.3.1-2.1
> docbook-style-dsssl-1.79-4
> docbook-style-xsl-1.69.1-5
> docbook-utils-0.6.14-5
> docbook-utils-pdf-0.6.14-5
> linuxdoc-tools-0.9.21-6.2.1
> but I've got no idea which of these is the critical factor.

I am pulling this way out of the back of my head, and Peter might be a
better one to ask but I seem to recall that you can set the closing
bracket requirement in the stylesheet itself.

Joshua D. Drake

>                       regards, tom lane
> ---------------------------(end of broadcast)---------------------------
> TIP 4: Have you searched our list archives?


      === The PostgreSQL Company: Command Prompt, Inc. ===
Sales/Support: +1.503.667.4564 || 24x7/Emergency: +1.800.492.2240
Providing the most comprehensive  PostgreSQL solutions since 1997

Donate to the PostgreSQL Project:
PostgreSQL Replication:

---------------------------(end of broadcast)---------------------------
TIP 2: Don't 'kill -9' the postmaster

Reply via email to